View Issue Details

IDProjectCategoryView StatusLast Update
0017039LazarusLCLpublic2010-07-29 10:48
ReporterindianajonesAssigned ToDmitry Boyarintsev 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.30 
Summary0017039: Memo component's borderstyle is not working
DescriptionMemo component's borderstyle is not working, bsNone and bsSingle effect are same.
Thanks.
Additional InformationSVN version 26831
TagsNo tags attached.
Fixed in Revision26891
LazTarget1.0
WidgetsetCarbon
Attached Files

Activities

Dmitry Boyarintsev

2010-07-29 10:20

developer   ~0039775

please test and close if ok

indianajones

2010-07-29 10:47

reporter   ~0039777

Tested and closed.
Thanks.

Issue History

Date Modified Username Field Change
2010-07-26 17:38 indianajones New Issue
2010-07-26 17:38 indianajones Widgetset => Carbon
2010-07-27 08:32 Dmitry Boyarintsev Status new => assigned
2010-07-27 08:32 Dmitry Boyarintsev Assigned To => Dmitry Boyarintsev
2010-07-27 08:33 Dmitry Boyarintsev LazTarget => 1.0
2010-07-27 08:33 Dmitry Boyarintsev Description Updated
2010-07-27 08:33 Dmitry Boyarintsev Additional Information Updated
2010-07-29 10:20 Dmitry Boyarintsev Fixed in Revision => 26891
2010-07-29 10:20 Dmitry Boyarintsev Status assigned => resolved
2010-07-29 10:20 Dmitry Boyarintsev Fixed in Version => 0.9.30
2010-07-29 10:20 Dmitry Boyarintsev Resolution open => fixed
2010-07-29 10:20 Dmitry Boyarintsev Note Added: 0039775
2010-07-29 10:47 indianajones Note Added: 0039777
2010-07-29 10:48 indianajones Status resolved => closed